<?xml version='1.0' encoding='windows-1251'?>
<gallery xmlns='http://gallery.ringlet.net/2005/01'>
  <title>Малко разпускане :)</title>
  <subtitle>Героите са уморени ;)</subtitle>
  <images>
    <image id='1' src='img/relax 20051029 001.jpg' path='html/relax 20051029 001.html' thumb='thumb/relax 20051029 001.png' name='flip closed' border='0' next='relax 20051029 002.html' />
    <image id='2' src='img/relax 20051029 002.jpg' path='html/relax 20051029 002.html' thumb='thumb/relax 20051029 002.png' name='flip closed - 2' border='0' prev='relax 20051029 001.html' next='relax 20051029 003.html' />
    <image id='3' src='img/relax 20051029 003.jpg' path='html/relax 20051029 003.html' thumb='thumb/relax 20051029 003.png' name='Хора' border='0' prev='relax 20051029 002.html' next='relax 20051029 005.html' />
    <image id='4' src='img/relax 20051029 005.jpg' path='html/relax 20051029 005.html' thumb='thumb/relax 20051029 005.png' name='Още хора' border='0' prev='relax 20051029 003.html' next='relax 20051029 006.html' />
    <image id='5' src='img/relax 20051029 006.jpg' path='html/relax 20051029 006.html' thumb='thumb/relax 20051029 006.png' name='Папарак! :P' border='0' prev='relax 20051029 005.html' next='relax 20051029 008.html' />
    <image id='6' src='img/relax 20051029 008.jpg' path='html/relax 20051029 008.html' thumb='thumb/relax 20051029 008.png' name='rj-new-look' border='0' prev='relax 20051029 006.html' />
  </images>

  <authors>
    <author name="Петър Пенчев" url="http://extelligence.ringlet.net/flashes/"
      email="roam@ringlet.net" />
  </authors>

  <license-info>
    <cc-license version="2.5" flavor="by" flavor-by="true" />
  </license-info>

  <html>
    <p>Събота вечер&#8230; малко разпускане след първия ден, но все още
      готови за изненади и борба в неделя.</p>

    <p>Един телефон Sony Ericsson P900 не можеше да си представи, че е
      възможно някой съвсем да му откачи обръщащото се капаче:</p>
  </html>
  
  <imgtable>
    <imgrow>
      <imgref id='1' />
      <imgref id='2' />
    </imgrow>
  </imgtable>

  <html>
    <p>Една съвсем, съвсем малка част от хората на петте препълнени маси -
      по думите на Ал. Шопов, "изправихме Кривото!"</p>
  </html>
  
  <imgtable>
    <imgrow>
      <imgref id='3' />
      <imgref id='4' />
    </imgrow>
  </imgtable>

  <html>
    <p>Неделя вечер&#8230; дори и в Кривото, <em>все още</em> не можехме
      съвсем да възприемем факта, че целият празник е свършил, нищо не
      се е объркало, всичко мина дори по-добре, отколкото смеехме да
      очакваме - не можехме да повярваме, дори когато вече бяхме
      започнали да обсъждаме подготовката за OpenFest'2006! :)</p>
  </html>
  
  <imgref id='5' />

  <html>
    <p>Тони Райжеков - the new look! :P</p>
  </html>

  <imgref id='6' />

  <navigation>
    <prev href='../02 bsdcon 20051029/index.html' />
    <up href="../index.html" />    <next href='../04 openart 20051030/index.html' />  </navigation>
</gallery>
